.insights .slick-slide {
  padding: 0 12px
}
.insights .insights-slider.slider-padding {
  padding-bottom: 80px
}
@media screen and (max-width:767px) {
  .insights .insights-slider.slider-padding {
    padding-bottom: 48px
  }
}
.insights .insight-card {
  background: #f8f8f8;
  border-radius: 4px;
  overflow: hidden;
  height: 480px;
  width: 100%;
  position: relative
}
.insights .insight-card::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-color: #000;
  opacity: .3;
  z-index: 1
}
.insights .insight-card .btn-link {
  position: absolute;
  right: 32px;
  bottom: 32px;
  opacity: 0
}
.insights .insight-card .btn-link a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #112868;
  color: #23dce1;
  box-shadow: none
}
.insights .insight-card .btn-link a:hover {
  background-color: #23dce1;
  color: #112868
}
@media screen and (max-width:1400px) {
  .insights .insight-card .btn-link a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .insights .insight-card .btn-link a {
    min-height: 36px
  }
}
@media screen and (max-width:1199px) {
  .insights .insight-card .btn-link {
    bottom: 24px
  }
}
@media screen and (max-width:767px) {
  .insights .insight-card .btn-link {
    position: static;
    padding-top: 24px;
    right: unset
  }
}
.insights .insight-card .pill {
  background: #23dce1;
  border-radius: 25px;
  padding: 8px 12px;
  top: 32px;
  left: 32px;
  z-index: 10;
  position: relative;
  color: #112868;
  font-weight: 500
}
@media screen and (max-width:1400px) {
  .insights .insight-card .pill {
    top: 24px;
    left: 24px;
    font-size: .875rem;
    padding: 6px 12px
  }
}
.insights .insight-card > img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s ease-in-out
}
.insights .insight-card .content-box {
  padding: 32px;
  z-index: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%
}
@media screen and (max-width:1400px) {
  .insights .insight-card .content-box {
    padding: 24px
  }
}
@media screen and (max-width:1199px) {
  .insights .insight-card .content-box {
    padding: 70px 24px
  }
}
@media screen and (max-width:767px) {
  .insights .insight-card .content-box {
    padding-bottom: 0;
    margin-bottom: 0
  }
}
.insights .insight-card .content-box * {
  color: #fff;
  margin: 0;
  transition: color .2s linear
}
.insights .insight-card .content-box p {
  color: #191915;
  opacity: 0;
  height: 0;
  overflow: hidden
}
.insights .insight-card:hover {
  align-items: flex-start
}
.insights .insight-card:hover::before {
  opacity: 0;
  z-index: -1
}
.insights .insight-card:hover > img {
  left: 100%
}
.insights .insight-card:hover .content-box {
  height: 100%;
  padding-top: 90px;
  z-index: 0
}
.insights .insight-card:hover .content-box h4 {
  color: #112868
}
.insights .insight-card:hover .content-box p {
  opacity: 1;
  height: auto
}
.insights .insight-card:hover .content-box .btn-link {
  opacity: 1
}
@media screen and (max-width:1400px) {
  .insights .insight-card {
    height: 400px
  }
  .insights .insight-card:hover .content-box {
    padding-top: 70px
  }
}
@media screen and (max-width:1199px) {
  .insights .insight-card::before {
    display: none
  }
}
@media screen and (max-width:1199px) {
  .insights .insight-card {
    align-items: flex-start
  }
  .insights .insight-card .content-box {
    height: 100%;
    width: 50%;
    z-index: 0
  }
  .insights .insight-card .content-box h4 {
    color: #112868
  }
  .insights .insight-card .content-box p {
    opacity: 1
  }
  .insights .insight-card .content-box .btn-link {
    opacity: 1;
    right: unset;
    left: 20px
  }
  .insights .insight-card img {
    width: 50%;
    left: 50%;
    border-radius: 0 4px 4px 0
  }
  .insights .insight-card:hover img {
    left: 50%
  }
}
@media screen and (max-width:767px) {
  .insights .insight-card {
    height: auto
  }
  .insights .insight-card:hover .content-box {
    padding: 48px 32px 32px
  }
  .insights .insight-card .content-box {
    width: 100%;
    height: auto;
    position: static;
    padding: 48px 32px 32px
  }
  .insights .insight-card img {
    position: static;
    max-height: 240px;
    width: 100%
  }
}